.projects {
  .projects-section {
    padding: 150px 5% 100px;
    .container {
      .projects-container {
        
        /* ---- grid ---- */
        
        .grid {
          max-width: 1024px;
          margin: 30px auto 0;
        }
        
        /* clearfix */
        .grid:after {
          content: '';
          display: block;
          clear: both;
        }
        
        /* ---- grid-item ---- */
        
        .grid-sizer,
        .grid-item {
          width: 24%;
        }
        
        .gutter-sizer { width: 1%; }

        .grid-item {
          height: 200px;
          float: left;
          border-radius: 5px;
          margin-bottom: 10px;
        }

        .grid-item img {
          display: block;
          width: 100%;
          height: 100%;
          border-radius: 15px;
        }
        
        .grid-item--width2 { width:  49%; }
        .grid-item--width3 { width:  74%; }
        .grid-item--width4 { width:  99%; }
        
        .grid-item--height2 { height: 400px; }
        .grid-item--height3 { height: 600px; }
        .grid-item--height4 { height: 800px; }
        
      }
    }
  }
}

@media only screen and (max-width: 768px) {
  .projects {
    .projects-section {
      padding: 100px 5% 100px;
      .container {
        .projects-container {

          .grid {
            width: 80%;
          }
  
          .grid-item {
            height: 150px;
          }
  
          .grid-item img {
            display: block;
            width: 100%;
            height: 100%;
          }
          
          .grid-sizer,
          .grid-item {
            width: 49%;
          }
          
          .gutter-sizer { width: 1%; }
          
          .grid-item--width2 { width:  100%; }
          .grid-item--width3 { width:  100%; }
          .grid-item--width4 { width:  100%; }
          
          .grid-item--height2 { height: 300px; }
          .grid-item--height3 { height: 600px; }
          .grid-item--height4 { height: 900px; }
          
        }
      }
    }
  }
}

@media only screen and (max-width: 500px) {
  .projects {
    .projects-section {
      .container {
        .projects-container {

          .grid {
            width: 100%;
          }
          
        }
      }
    }
  }
}
